a.issue_reporting_button {
	display:block; 
	background-color: #c50000; 
	color: white; 
	margin:auto; 
	height: 60px; 
	font-size: 20pt; 
	text-align:center; 
	border-radius:8px;
	line-height:60px;
}
a.issue_reporting_button:hover {
	background-color: #9F3535;	
	box-shadow: 5px 5px #ccc;
}
.event_name {
	color:#142E85; 
	display: block; 
	border-bottom: 1px solid #FF2020; 
	font-size: 14pt;
	margin-top: 10px; 
}
table.create_user {
	margin-bottom: 50px;
}
table.create_user input[type=text], table.create_user input[type=password], table.create_user input[type=email] {
	height: 30px;	
	font-size: 14pt;
}
table.acc_table {
	margin-bottom: 50px;
	text-align:right;
	border: 3px solid #142E85;
	width: 400px;
}
table.acc_table td{
	padding-left: 10px;
}
table.acc_table input[type=text], table.acc_table input[type=password], tabl{
	height: 30px;	
	font-size: 14pt;
	width:95%;
}
table.acc_table td.title {
	background-color:#142E85; 
	color: white; 
	font-size: 18pt;	
	margin-bottom: 20px;
	text-align:center;
}
table.acc_table td.sub_title {
	border-bottom: 4px solid #142E85;
    text-align:center;
	font-size:14pt;
}
.black_link {
	text-decoration: none;
	padding-left: 15px;
	padding-right: 15px;
}
.black_link:hover {
	text-decoration:underline;
	cursor:pointer;
}
.white_link {
	text-decoration: none;
	color: white;
	padding-left: 15px;
	padding-right: 15px;
}
.icon_box {
	font-size:13px;
	width: 190px;
	text-align:center;
	cursor:pointer;
	margin:5px auto;
	border-radius:10px;
	transition: background-color .5s;
	padding:5px;
}
.icon_box a{
	color:white;
	text-decoration:none;
	display:block;
	width: 100%;
}
.white_link:hover {
	text-decoration:underline;
}
/*The little icons that make up the announcement ui*/
.icon {
	width:25px;
	height:25px;
	vertical-align:top;
	cursor:pointer;
}
.header_btn {
	display: block;
	margin-left: 10px;
	background-color: #FD010C;
	border-radius: 2px;
	width: 20px;
	text-align:left;
}
.AJAX_fill {
	width: 60%;
	float: right;
	height: auto;
	margin: 0 100px 50px 0;	
}
/*used to hide and show divs*/
.hidden {
	display:none;
	margin-bottom:0;
}
.open {
	color:blue;
	cursor:pointer;
}
/*Datepicker CSS*/
#datepicker, #datepicker2{
 font-size:14px;
}
table.ui-datepicker-calendar tbody td.highlight > a {
    background: #142E85;
    color: #fff;
}
/*Admin Table CSS*/
table.admin_table {
  table-layout: fixed; 
  width: 100%;
  *margin-left: -100px;/*ie7*/
}
table.admin_table td, th {
  vertical-align: top;
  border-top: 1px solid #ccc;
  padding:10px;
  width:100px;
}
table.admin_table th {
  position:absolute;
  *position: relative; /*ie7*/
  left:0; 
  width:100px;
}
.outer {position:relative; margin-left: -100px;}
.inner {
  overflow-x:scroll;
  overflow-y:visible;
  width:650px; 
  margin-left:100px;
}
.slider-div{
	display:block;
	width:900px;
	height:250px !important;
	background-color:black;	
}
.slider-div img{
	height:250px; 
	width:auto !important;
	margin:0 auto 0 auto; 
	display:block;
}
